/*.gallery-content-box {
    margin-left: 10px;
    margin-right: 10px;
}*/

.gallery-left-col {
    position: relative;
    margin-left: 10px;
    width: 120px; 
    float: left; 
    background: #000;
    padding: 5px;
}

.gallery-right-col {  
    margin-left: 150px; 
    background-color: #000;
    margin-right: 10px;
    padding-left: 47.4px; /* Padding is like this to fix image border issue */
    padding-right: 52.6px; /* Padding is like this to fix image border issue */
}


/*
* Thumbnail Elements
*/
.variable-height {
    position: fixed;
    top: 60px;
    bottom: 50px;
    left: 0;
    right: 0;
}

.top-100 {
    top: 110px;
    overflow: auto;
}

ul#vertical-thumb-container {
    height: 100%;
    padding: 0;
    margin: 0;
}

#vertical-thumb-container li{
    height: 100px;
    display:block;
    margin-bottom: 10px;
}

#vertical-thumb-container li a{
    display:block;
    border-style:solid;
    border-color:#444;
    opacity:0.8;
    -webkit-touch-callout:none;
    /* option */
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
    height: 100%; /*Customized attribute*/
    background-color: #101010;
}
#vertical-thumb-container li.selected a{
    border-color:#aaa;
    opacity: 1.0;
}

/* Custom CSS to center images horizontally and vertically */
#vertical-thumb-container li a div {
    height: 100%;
    width: 100%;
    white-space: nowrap;
    text-align: center;
}

/* Custom CSS to center images horizontally and vertically */
#vertical-thumb-container li a div span {
    /*This span causes images to offset for some reason. This fixes that problem*/
    margin-left: -3px; 
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

#vertical-thumb-container li a img{
    border:none;
    max-height:100%;
    max-width:100%;
    vertical-align: middle; /* Custom CSS to center images horizontally and vertically */
}


/*
* Main Gallery View Elements
*/

#left-view-button {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 50px;
    background-color: #444;
    height: 100%;
    background-image: url("../img/gallery/left-arrow.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#right-view-button {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 50px;
    background-color: #444;
    height: 100%;
    background-image: url("../img/gallery/right-arrow.png");
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

#left-view-button:hover, #right-view-button:hover {
    background-color: #aaa;
}

.center {
	text-align: center;
}

.gallery-view {
    position: relative;
    width: 100%;
    height: 100%;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
}

.gallery-view img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}

.gallery-view span {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.clear {
    clear:both;
}

.button {
    margin-top: -20px;
    display: block;
    text-decoration: none;
    width: 110px;
    text-align: center;
    background-color: #005FCC;
    color: white;
    padding: 10px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.button:hover {
   background-color: #2c83e8; 
   color: white;
}

.button2 {
    margin: auto;
    display: block;
    text-decoration: none;
    width: 310px;
    text-align: center;
    background-color: #005FCC;
    color: white;
    padding: 10px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.button2:hover {
   background-color: #2c83e8; 
   color: white;
}

.button3 {
    display: block;
	margin: 30px auto 50px;
    text-decoration: none;
    width: 650px;
    text-align: center;
    background-color: #005FCC;
    color: white;
    padding: 10px;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.button3:hover {
   background-color: #2c83e8; 
   color: white;
}